Subject: Re: STEP data format

From: [email-masked] (Stefan Schwarz)
Date: 29 Dec 94 15:04:54 GMT

[email-masked] (T.J. Huang) writes:

>Dear Viewer,

>I am looking for sites or articles, books, that describe the format of
>STEP.  If any of you have ideas where I can find it, I will appreciate
>if you can tell me.  I am using it for assessment of another interface 
>I will develop for some special purpose, pure academic work.

If you have WWW-access, try:
http://www.igd.fhg.de/www/igd-a2/hyperstep/hyperstep-home.html

STEP-docs can be found on:
ftp://ftp.cme.nist.gov/pub/step

	Stefan
--
Stefan Schwarz      University of the Federal Armed Forces Munich
Laboratory for graphical data processing  85577 Neubiberg Germany
  http://www.bauv.unibw-muenchen.de/people/stefan/portrait.html
--